html { 
	overflow-y:scroll; 
}

* {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: small;
	line-height: 1.3em;
	color: #333333;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
}



body,x:-moz-broken { /* Firefox */
	margin-left:-1px;
}
*:first-child+html body { /* IE 7 */
	margin-left:1px;
} 
* html body { /* IE 6 */
	margin-left:1px;
}
object, embed { /* Firefox */
	 vertical-align: top;  
}
#all {
	width: 100%;
	position: absolute;
	line-height:0;
}

#top_flash {
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #3D3D3D;
}

.content_age { position: relative; text-align: center; line-height: 2em; display: block; background: url(../img/footer/bkg_repeat.jpg) top left repeat-x; height: 502px;}

.content_age img { padding-top: 50px; }

.content_age h1 { font-size: 2.4em; }
.content_age h3 { font-size: 1.6em; }



#date_select 
{
	font-size: 1.5em;
}


#header {
}
#contents {
}

/* footer */
#footer {
	text-align:center; 
	color:#666; 
	font-size:0.9em; 
	margin: 0 auto; 
	width: 1200px; 
	display: block; 
	clear: both;
	padding-top: 15px;
}

.logos img { margin: 0 10px; }

.copy { font-size: .8em; font-style:normal; width: 1000px; text-align: left; margin-left: 150px; padding-top: 5px;}

.copy ul { list-style: none;}

.copy li { margin: 10px 8px 30px 8px; float: left;}

#copy-text { width: 375px; display: block; font-size: 1em; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; line-height: 12px;}

#copy-text-1 { width: 530px; display: block; font-size: 1em; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; line-height: 12px;}


/* float bkg to bottom display */
.Box {
	overflow: auto;
}
/*\*/
	* html div.Box {overflow: visible;}
/**/
